Subject: GA-DIGEST V1 #18
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Saturday, March 4 2000           Volume 01 : Number 018

----------------------------------------------------------------------

Date: Fri, 3 Mar 2000 09:42:16 -0800 (PST)
From: Rick H Wesson <[email-masked]>
Subject: RE: [ga] Cairo DNSO GA meeting agenda

Jean-Michel && Richard 

there is already work in the IETF about supporting international character
sets in DNS.

more information can be found at
http://www.ietf.org/html.charters/idn-charter.html

Since the IETF is part of the ICANN structure you may not want to
duplicate ongoing work as part of the PSO seems qulified to handle
the task.

I would suggest folks participate in the IETF WG.

regards,

- -rick

On Fri, 3 Mar 2000, Jean-Michel Becar wrote:

> 
> Richard,
> 
> And this kind of Working group or watether we call it (Task force..., in
> order do not confuse with Wg created by NC) could show to the NC and to the
> ICANN Board that the GA could be a body where some work can be done. 
> 
> I support your idea.
> 
> Jean-Michel
> 
> -----Original Message-----
> From: Richard Lindsay [mailto:[email-masked]]
> Sent: Friday, March 03, 2000 12:34 PM
> To: Jean-Michel Becar
> Cc: [email-masked]
> Subject: Re: [ga] Cairo DNSO GA meeting agenda
> 
> 
> Greetings,
> 
> Something that has been discuss quite a bit in the Asia Pacific
> region, and in particular in the annual APRICOT meetings
> held in Seoul this week revolved around issues with
> implementing Multilingual Domain Names.
> 
> May I suggest that this issue be brought up in the GA,
> to perhaps recommend to the NC that a Working Group be
> established to address and discuss issues with multilingual
> domains names?
> 
> Regards,
> Richard
> 
> Jean-Michel Becar wrote:
> 
> > Roberto,
> >
> > Could we draft an agenda for the coming GA meeting in Cairo? I know you
> > should be very busy at that time but if GA participants could help by
> > telling the points they want to see discussed, it will certainly help.
> >
> > My ideas are:
> >
> > * GA Membership vs. GA mailing list
> > * DNSO business plan
> > * GA and NC relationship
> > * GA working groups
> > * GA work plan for the coming months
> > * Wg-C report and discussion
> >
> > Hope this help to start an agenda and "fruitful" discussions.
> >
> > Jean-Michel Becar
> 
> --
> _/_/_/interQ Incorporated
> _/_/_/System Division
> _/_/_/Director and General Manager
> _/_/_/Richard A. S. Lindsay
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 Mar 2000 09:29:59 -0800
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Cairo DNSO GA meeting agenda

On Fri, Mar 03, 2000 at 08:34:29PM +0900, Richard Lindsay wrote:
> Greetings,
> 
> Something that has been discuss quite a bit in the Asia Pacific
> region, and in particular in the annual APRICOT meetings
> held in Seoul this week revolved around issues with
> implementing Multilingual Domain Names.
> 
> May I suggest that this issue be brought up in the GA,
> to perhaps recommend to the NC that a Working Group be
> established to address and discuss issues with multilingual
> domains names?

There is an IETF wg on this very topic abut which Harald knows a great 
deal more than I.  I don't sugget that we storm that WG en masse, but I 
do suggest that if we form a DNSO WG on the subject that the archives 
of the IETF IDN WG should be required reading...

Kent

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 Mar 2000 20:03:26 +0100 (MET)
From: DNSO Listadmin <[email-masked]>
Subject: [ga] General Assembly Cairo Meeting on 8 March 2000, agenda

[ To: [email-masked], [email-masked] ]
[ To: [email-masked], wg-b, wg-c, wg-d, wg-e ]

[ from http://www.dnso.org/dnso/notes/20000308.GAcairo-agenda.html ]

ICANN/DNSO

        DNSO General Assembly Cairo Meeting on 8 March 2000 - agenda
  ------------------------------------------------------------------------

3 March 2000

  From Roberto Gaetano, GA Chair

Date, time and webcast

  1. The DNSO General Assembly meeting in Cairo will be held on 8 March
     2000, 9:00 - 12:00, [@ Cairo Sheraton, Saladin Hall] .

  2. The GA will be webcast by Berkman Center, thanks to Ben Edelman
     [email-masked]

     Access will be via http://cyber.law.harvard.edu/icann/cairo as usual.
     Requires RealPlayer 5.0 or later and a 14.4Kbps or faster modem.

Agenda

  1. Status report

       a. General Assembly report
          A status report from the Chair on the general situation of the GA,
          the main problems and issues
       b. GA-list report
          A status report from GA-Listadmin on the GA-list, rules in effect,
          ...

  2. Main issues

       a. GA Membership
             * how shall GA Membership be related to ICANN Membership ?
             * how shall GA Membership be related to GA-list subscription ?
             * outreach
       b. Organizational matters
             * relationship between GA and NC
             * GA Tasks - Task Groups to be started immediately, charter
               thereof, volounteers, ...

  3. Planning (Business Plan, deadlines, ...)

  ------------------------------------------------------------------------

               Information from: © DNSO General Assembly

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 Mar 2000 20:56:02 -0000 
From: Jean-Michel Becar <[email-masked]>
Subject: RE: [ga] Cairo DNSO GA meeting agenda

Rick;

Yes, I agree with you and I know that there is a WG in IETF dealing with
this issue but could be an opportunity for this group:
1- To give input to this IETF Wg
2- To market the idea of a Internationalized DNS outside IETF (because
sometimes people not participating to IETF meetings are not necessarily
aware of that work)
3- "The group will not address the question of what, if any, body should
administer or control usage of names that use this functionality": this is
an extract from the charter of the IETF Working Group and may be the DNSO
could be a good place to be discussed this.

my 2 cts.

Jean Michel

- -----Original Message-----
From: Rick H Wesson [mailto:[email-masked]]
Sent: Friday, March 03, 2000 6:42 PM
To: Jean-Michel Becar
Cc: [email-masked]'; [email-masked]
Subject: RE: [ga] Cairo DNSO GA meeting agenda

Jean-Michel && Richard 

there is already work in the IETF about supporting international character
sets in DNS.

more information can be found at
http://www.ietf.org/html.charters/idn-charter.html

Since the IETF is part of the ICANN structure you may not want to
duplicate ongoing work as part of the PSO seems qulified to handle
the task.

I would suggest folks participate in the IETF WG.

regards,

- -rick

On Fri, 3 Mar 2000, Jean-Michel Becar wrote:

> 
> Richard,
> 
> And this kind of Working group or watether we call it (Task force..., in
> order do not confuse with Wg created by NC) could show to the NC and to
the
> ICANN Board that the GA could be a body where some work can be done. 
> 
> I support your idea.
> 
> Jean-Michel
> 
> -----Original Message-----
> From: Richard Lindsay [mailto:[email-masked]]
> Sent: Friday, March 03, 2000 12:34 PM
> To: Jean-Michel Becar
> Cc: [email-masked]
> Subject: Re: [ga] Cairo DNSO GA meeting agenda
> 
> 
> Greetings,
> 
> Something that has been discuss quite a bit in the Asia Pacific
> region, and in particular in the annual APRICOT meetings
> held in Seoul this week revolved around issues with
> implementing Multilingual Domain Names.
> 
> May I suggest that this issue be brought up in the GA,
> to perhaps recommend to the NC that a Working Group be
> established to address and discuss issues with multilingual
> domains names?
> 
> Regards,
> Richard
> 
> Jean-Michel Becar wrote:
> 
> > Roberto,
> >
> > Could we draft an agenda for the coming GA meeting in Cairo? I know you
> > should be very busy at that time but if GA participants could help by
> > telling the points they want to see discussed, it will certainly help.
> >
> > My ideas are:
> >
> > * GA Membership vs. GA mailing list
> > * DNSO business plan
> > * GA and NC relationship
> > * GA working groups
> > * GA work plan for the coming months
> > * Wg-C report and discussion
> >
> > Hope this help to start an agenda and "fruitful" discussions.
> >
> > Jean-Michel Becar
> 
> --
> _/_/_/interQ Incorporated
> _/_/_/System Division
> _/_/_/Director and General Manager
> _/_/_/Richard A. S. Lindsay
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 Mar 2000 23:18:14 +0100 (MET)
From: DNSO Listadmin <[email-masked]>
Subject: [ga] DNSO Names Council Cairo Meeting on 8 March 2000 - agenda

[ To: [email-masked], [email-masked] ]
[ To: [email-masked], wg-b, wg-c, wg-d, wg-e ]

[ from http://www.dnso.org/dnso/notes/20000308.NCcairo-agenda.html ]

ICANN/DNSO

         DNSO Names Council Cairo Meeting on 8 March 2000 - agenda
  ------------------------------------------------------------------------

3 March 2000

Date, time and webcast

  1. The DNSO Names Council meeting in Cairo will be held on 8 March 2000,
     14:00 - 17:30, [@ Cairo Sheraton, Saladin Hall] .

  2. The GA will be webcast by Berkman Center, thanks to Ben Edelman
     [email-masked]

     Access will be via http://cyber.law.harvard.edu/icann/cairo as usual.
     Requires RealPlayer 5.0 or later and a 14.4Kbps or faster modem.

Agenda

  1. NC Chair report

  2. Budget report

  3. GA report

  4. ICANN staff summary

  5. Intake Commitee

  6. Report from working groups: WGD, WGB, WGE and WGC

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 03 Mar 2000 23:38:04 +0100
From: Harald Tveit Alvestrand <[email-masked]>
Subject: RE: [ga] Cairo DNSO GA meeting agenda

At 09:42 03.03.00 -0800, Rick H Wesson wrote:

>Jean-Michel && Richard
>
>there is already work in the IETF about supporting international character
>sets in DNS.

But this group is explicitly barred from considering the question of who 
decides what domain names to allocate.

>more information can be found at
>http://www.ietf.org/html.charters/idn-charter.html
>
>Since the IETF is part of the ICANN structure you may not want to
>duplicate ongoing work as part of the PSO seems qulified to handle
>the task.

The IETF is not part of the ICANN structure, any more than the ITU or 
Time-Warner-AOL is. If there are domain name allocation issues to be 
considered (and I think there are), then ICANN has to work them out.
However, it might be nice to wait a bit before starting, in order for some 
of the tech stuff to get shaken down a bit.

>I would suggest folks participate in the IETF WG.

So would I.

             Harald Alvestrand
          Technical advisor to the IETF IDN group

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 Mar 2000 18:13:55 -0500 
From: Andy Draheim <[email-masked]>
Subject: [ga] CDT/Common Cause  report

Common Cause and the Center for Democracy and Technology (CDT), two
U.S.-based public interest organizations, are pleased to make available to
the ICANN community a report on the ICANN At-Large Election, which will be
available online shortly.  

The report - entitled "ICANN's Global Elections: On the Internet, For the
Internet" - is the result of a three-month study funded by the Markle
Foundation and based in part on discussions with both ICANN participants and
outside election experts with experience in establishing and monitoring
democratic elections around the world.  

The report presents an analysis of the current ICANN At-Large Election
process, the concerns that have been raised about it, major options for
improving the current system, and some recommendations that we feel are
important for the ICANN Board to pursue.  

An executive summary, the full report, and background on the Common
Cause-CDT study are available online at: 

	http://www.commoncause.org/icann 
	http://www.cdt.org/dns 
	 
This report was produced with the goal of assisting the ICANN community in
its ongoing discussion of the At-Large election, scheduled to continue at
its quarterly meeting in Cairo next week.  

For further information, please contact Andy Draheim at Common Cause
<[email-masked]> or Lusan Chua at CDT <[email-masked]> 

Common Cause is a leading advocate for openness and accountability in
government. A non-profit group based in Washington, D.C., Common Cause
brings its knowledge of fair and democratic electoral processes to this
study of the ICANN elections. For more information see
http://www.commmoncause.org 

The Center for Democracy and Technology (CDT), based in Washington, D.C., is
a non-profit public interest group dedicated to promoting individual liberty
and democratic values online. CDT has extensive experience with Internet
policy and technology issues relating to free expression, individual
privacy, and open access to the Internet. For more information see
http://www.cdt.org 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 4 Mar 2000 00:30:42 +0100 (MET)
From: DNSO Listadmin <[email-masked]>
Subject: [ga] NCtelecon 18 February 2000, results

[ To: [email-masked]]
[ To: [email-masked], [email-masked]]

[ from http://www.dnso.org/dnso/notes/20000218.NCtelecon-minutes.html ]

ICANN/DNSO

     DNSO Names Council Teleconference on February 18th, 2000 - minutes
  ------------------------------------------------------------------------

February 18th, 2000.

Proposed agenda and related documents:

http://www.dnso.org/dnso/notes/20000218.NCtelecon-agenda.html

Adopted agenda:

  1. Election of Names Council Chair for next 6 month (until Yokohama
     meeting)

  2. Status report from WGB Co-Chairs (Kathy Kleinman/Philip Sheppard/Mike
     Palage)

  3. Status report from WGC Co-Chair (Jonathan Weinberg)

  4. Status report from WGD Co-Chair (Theresa Swinehart)

  5. Status report from WGE Co-Chair (Youn Jung Park)

  6. Creation of .eu

  7. Budget report

  8. Agenda for the Cairo meeting

  9. Berkman Center Proposal on Names Council Meetings -Process/Procedural
     Rules

 10. Status Report from GA Chairs

List of attendees:

   Tony Harris             ISPCP             absent
   Hirofumi Hotta          ISPCP
   Michael Schneider       ISPCP
   Philip Sheppard         Business
   Masanobu Katoh          Business
   Theresa Swinehart       Business
   Erica Roberts           Registrars        absent
   Ken Stubbs              Registrars
   Don Telage              gTLD              absent, replaced by Chuck Gomes
   Caroline Chicoine       IP
   Axel Aus der Muhlen     IP                absent
   Guillermo Carey         IP                absent
   Dennis Jennings         ccTLD
   Patricio Poblete        ccTLD
   Raul Echeberria         NCDNH             absent
   Kathryn Kleiman         NCDNH             absent, replaced by Dany Vandromme
   Youn Jung Park          NCDNH
   Louis Touton            ICANN Legal Counselor
   Andrew McLaughlin       ICANN Senior Adviser
   Roberto Gaetano         GA Chair          part time
   Ben Edelman             Harvard, webcasting
   Elisabeth Porteneuve    DNSO Secretariat

Chair Caroline Chicoine (IPC) until her plane departure, then Ken Stubbs
(Registrars)

Quorum present
  ------------------------------------------------------------------------

  1. Election of Names Council Chair for next 6 month (until Yokohama
     meeting)

     It was resolved that until July Yokohama meeting Ken Stubbs (Registrars)
     will act as the NC Chair, helped on the ad hoc basis
     by Dennis Jennings (ccTLD) and Caroline Chicoine (IPC).

  2. Status report from WGB Co-Chairs (Kathy Kleinman/Philip Sheppard/Mike
     Palage)

     Working Group B intends to have an interim report available for
     consideration by the Names Council and the Board at the Cairo meeting.
     Kathy Kleiman and Philip Sheppard have recently put together and posted
     to WG B a document designed to refresh the path to consensus and reach
     common ground on new gTLDs and the treatment of famous names.

     The NC stressed out the importance to have all the Constituencies
     represented in both WG B and WG C.

  3. Status report from WGC Co-Chair (Jonathan Weinberg)

     Jon Weinberg did a good job, and identified what are the problems.

     However it was also felt than the same questions are discussed over and
     over again since years, and whoever have any opinion voiced it. The
     agressive outreach for participation has been made, and should be
     documented. It is expected than after Cairo meeting an analysis of
     results will be made and put forward. During Cairo meeting the NC will
     elect the liaison co-chair for the WG-C.

  4. .EU

     Philip Sheppart reported on .EU subject discussed at European
     Commission meeting held in Brussels on Feb 17th. A quite enthousiastic
     support from citizens, companies and governments in favor of .EU
     creation. .EU is on the ISO 3166 reserve list standing for the Euro
     currency. The European Union want to use it as a TLD for the territory
     of the European Union. The justification for this is that it is on a
     list from which to date ccTLDs have been created. The six weeks
     comments period is underway in Europe, and after the consultation the
     Commission will proceed.

     Dennis Jennings, recalling his neutral position to the .EU creation,
     made objections with regards to the current lack of process for the
     evalluation and creation of ccTLDs. Louis Touton recalled the current
     policy with regards to the creation of new ccTLDs indeed exists and
     follows the ICP-1 document.

     The NC felt that there is nothing to debate about .EU at this stage, no
     formal request being received at ICANN.

  5. Budget

     The status of payements for the DNSO expenses to ICANN show $US5000
     collected.

     The NC requests formally than the ICANN reimbourses the NC debt of $US
     2600 to Berkman Center for webcasting.

     The budget for DNSO services as estimated by the Secretariat to $US
     250000 for a yearly services was debated.
     http://www.dnso.org/clubpublic/council/Arc03/msg00428.html

     Whereas the budget was estimated very reasonable by Dennis Jennings, he
     stressed that the difficulty remains in raising of the DNSO fundings
     outside of the ICANN budget. Some are concerned that many ressources
     are needed to deal with the big noise on the GA-ga list. Whereas
     Constituencies are already big contributors to the ICANN budget, they
     have difficulties to justify anything additionnal to the DNSO.

     The small commitee including ICANN staff, Elisabeth Porteneuve, Dennis
     Jennings, Philip Sheppard and somebody from Registrars shall revisit
     the budget proposal in Cairo.

  6. WGD

     The WG-D report is being prepared for public comments, and will be
     submitted shortly.

  7. WGE

     The WG-E prepared and published its report on the dnso.org website, the
     group will hold a meeting in Cairo.

  8. NC agenda for Cairo

        o Chair report
        o Budget report
        o GA report
        o ICANN staff summary
        o Intake Commitee
        o Report from working groups: WGD, WGB, WGE and WGC

  9. Report from the GA Chair (Roberto Gaetano)

     The first main concern of the GA Chair and Alternate was to establish
     and adopt mailing rules for the GA-ga list. The next step is to
     establish a discussion between GA-ga list and the GA body. There are
     fears than the GA-ga list will never do anything except discussing
     procedures. In fact hundreds are interested to discuss real domain
     names matters, and the DNSO needs to find a way to do it. During
     physical GA meeting in Cairo it is expected that Constituencies members
     will attend the GA meeting, and than all forces will take
     responsibility in GA life.

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 04 Mar 2000 15:34:38 +0800
From: James Seng <[email-masked]>
Subject: Re: [ga] Cairo DNSO GA meeting agenda

While the IETF WG focus on the technical requirement,proposal,implementation
of Internationalised Domain Name (IDN), I believe there is a strong need for a
co-ordinate effort and deployment principle or policy in general regarding
IDN. 

While I am supportive of an agenda or DNSO WG to discuss IDN, I was also
informed that cairo meeting may be too early and pre-mature to open this
topic. 

- -James Seng

Rick H Wesson wrote:
> 
> Jean-Michel && Richard
> 
> there is already work in the IETF about supporting international character
> sets in DNS.
> 
> more information can be found at
> http://www.ietf.org/html.charters/idn-charter.html
> 
> Since the IETF is part of the ICANN structure you may not want to
> duplicate ongoing work as part of the PSO seems qulified to handle
> the task.
> 
> I would suggest folks participate in the IETF WG.
> 
> regards,
> 
> -rick
> 
> On Fri, 3 Mar 2000, Jean-Michel Becar wrote:
> 
> >
> > Richard,
> >
> > And this kind of Working group or watether we call it (Task force..., in
> > order do not confuse with Wg created by NC) could show to the NC and to the
> > ICANN Board that the GA could be a body where some work can be done.
> >
> > I support your idea.
> >
> > Jean-Michel
> >
> > -----Original Message-----
> > From: Richard Lindsay [mailto:[email-masked]]
> > Sent: Friday, March 03, 2000 12:34 PM
> > To: Jean-Michel Becar
> > Cc: [email-masked]
> > Subject: Re: [ga] Cairo DNSO GA meeting agenda
> >
> >
> > Greetings,
> >
> > Something that has been discuss quite a bit in the Asia Pacific
> > region, and in particular in the annual APRICOT meetings
> > held in Seoul this week revolved around issues with
> > implementing Multilingual Domain Names.
> >
> > May I suggest that this issue be brought up in the GA,
> > to perhaps recommend to the NC that a Working Group be
> > established to address and discuss issues with multilingual
> > domains names?
> >
> > Regards,
> > Richard
> >
> > Jean-Michel Becar wrote:
> >
> > > Roberto,
> > >
> > > Could we draft an agenda for the coming GA meeting in Cairo? I know you
> > > should be very busy at that time but if GA participants could help by
> > > telling the points they want to see discussed, it will certainly help.
> > >
> > > My ideas are:
> > >
> > > * GA Membership vs. GA mailing list
> > > * DNSO business plan
> > > * GA and NC relationship
> > > * GA working groups
> > > * GA work plan for the coming months
> > > * Wg-C report and discussion
> > >
> > > Hope this help to start an agenda and "fruitful" discussions.
> > >
> > > Jean-Michel Becar
> >
> > --
> > _/_/_/interQ Incorporated
> > _/_/_/System Division
> > _/_/_/Director and General Manager
> > _/_/_/Richard A. S. Lindsay
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 5 Mar 2000 03:08:45 +0900 (JST)
From: [email-masked]
Subject: Re: [ga] Cairo DNSO GA meeting agenda

>Date: Sat, 04 Mar 2000 15:34:38 +0800
>From: James Seng <[email-masked]>

>While I am supportive of an agenda or DNSO WG to discuss IDN, I was also
>informed that cairo meeting may be too early and pre-mature to open this
>topic. 

In fact in Feb. 26 meeting in Seoul on the issue, we had a straw poll
on whether or not to have a DNSO WG for this, and the result was as
follows:

	a) definitely not  --  1
	b) postpone until consensus  --  11
	c) definitely Now  --  12

One person argued that among 12 of c), there were 5 persons from one
commercial company, and he said that this poll was unfair.

I think the discussion from technical side is still premature, so
it's too early to have a DNSO WG.

- ----
Naomasa Maruyama (Vice President of JPNIC)
[email-masked]

Don't Miss INET 2000!
18-21 July 2000, Yokohama, Japan, http://www.isoc.org/inet2000
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #18
***********************